<?php
/*
Template Name: Refund Policy
*/

get_header(); ?>

<?php
// Fetch the vendor email address from the account form
$vendor_email = get_user_meta(get_current_user_id(), 'vegavend_email', true);
?>

<div class="refund-policy">
    <h2><?php esc_html_e('Refund Policy', 'vegavend-merchant-connector'); ?></h2>

    <h3><?php esc_html_e('Refunds', 'vegavend-merchant-connector'); ?></h3>
    <p><?php esc_html_e('We will notify you once we’ve received and inspected your return, and let you know if the refund was approved or not. If approved, you’ll be automatically refunded on your original payment method within 10 business days. Please remember it can take some time for your bank or credit card company to process and post the refund too.', 'vegavend-merchant-connector'); ?></p>
    <p><?php echo esc_html__('If more than 15 business days have passed since we’ve approved your return, please contact us at ', 'vegavend-merchant-connector') . esc_html($vendor_email) . esc_html__('.', 'vegavend-merchant-connector'); ?></p>
</div>

<?php get_footer(); ?>
