<?php
/*
Template Name: Policy Disclaimer
*/

get_header(); ?>

<div class="policy-disclaimer">
    <h2><?php esc_html_e('Generated Policies Disclaimer', 'vegavend-merchant-connector'); ?></h2>
    <p><?php esc_html_e('Templates aren\'t legal advice. By using policy templates, you agree that you\'ve read and agree to the following disclaimer:', 'vegavend-merchant-connector'); ?></p>
    <p><?php esc_html_e('The materials below are for informational purposes only and do not constitute advertising, a solicitation or legal advice. Automated translations from the original English versions are available for convenience only.', 'vegavend-merchant-connector'); ?></p>
    <p><?php esc_html_e('You should consult independent legal advice in all regions where these materials will be used before publishing them. You are solely responsible for verifying the accuracy of all content, including any translated content, and should read the generated information with care and modify, delete or add all and any areas as necessary. Use of, access to or transmission of such materials and information or any of the links contained herein is not intended to create, and receipt thereof does not constitute formation of, an attorney-client relationship between VegaVend and the user or browser.', 'vegavend-merchant-connector'); ?></p>
    <p><?php esc_html_e('You should not rely upon this information for any purpose without seeking legal advice from a licensed attorney in the relevant regions. The information contained is provided only as general information and may or may not reflect the most current legal developments or an accurate translation; accordingly, information is not promised or guaranteed to be correct or complete. VegaVend expressly disclaims all liability in respect of any actions taken or not taken based on any or all of the contents of this website, or any inaccuracies in any of the content.', 'vegavend-merchant-connector'); ?></p>
    <p><?php esc_html_e('Further, VegaVend does not necessarily endorse and is not responsible for any third-party content that may be accessed through this information.', 'vegavend-merchant-connector'); ?></p>
</div>

<?php get_footer(); ?>
