<?php
/*
Template Name: Shipping Policy
*/

get_header(); ?>

<div class="shipping-policy">
    <h2><?php esc_html_e('Shipping Policy', 'vegavend-merchant-connector'); ?></h2>

    <p><?php esc_html_e('We do our utmost to dispatch orders within 24 hours, however during busier periods it may take 1-3 days.', 'vegavend-merchant-connector'); ?></p>

    <h3><?php esc_html_e('Delivery charges:', 'vegavend-merchant-connector'); ?></h3>
    <p><?php esc_html_e('UK and Channel Islands only:', 'vegavend-merchant-connector'); ?></p>
    <ul>
        <li><?php esc_html_e('Orders under £20 - £3.99', 'vegavend-merchant-connector'); ?></li>
        <li><?php esc_html_e('Orders over £20 - FREE', 'vegavend-merchant-connector'); ?></li>
    </ul>
    <p><?php esc_html_e('Rest of the World:', 'vegavend-merchant-connector'); ?></p>
    <ul>
        <li><?php esc_html_e('Flat rate per order - £25', 'vegavend-merchant-connector'); ?></li>
    </ul>

    <p><?php esc_html_e('99% of orders dispatched within 24hrs, delivery times may vary. Once your order has been placed, please allow 5 working days before contacting us regarding its delivery.', 'vegavend-merchant-connector'); ?></p>

    <p><?php esc_html_e('Orders under 2kg are shipped by Royal Mail, larger orders by next day courier. All deliveries by courier need a signature. If you are not able to sign for delivery please contact our office to discuss alternatives.', 'vegavend-merchant-connector'); ?></p>
</div>

<?php get_footer(); ?>
